﻿body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,textarea,p,blockquote,th,td,input,select,textarea,button,img{padding: 0; margin: 0;}
body{background:#fff; color:#333; font-family:"微软雅黑","宋体";}
body,th,td,input,select,textarea,button{font-size:15px;line-height:1 ;}
blockquote:before, blockquote:after,q:before, q:after{content:'';content:none}
fieldset,img,abbr,acronym{border: 0 none;}
img{vertical-align:top;}
abbr,acronym{font-variant: normal;}
legend{color:#000;}
blockquote, q{quotes: none}
address,caption,cite,code,dfn,em,th,var{font-weight: normal; font-style: normal;}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}
sup{top:-0.5em; }
sub{bottom:-0.25em;}
caption{display:none;}
caption,th{text-align: left;}
dl,ul,ol,menu,li{list-style:none}
input,button,textarea,select,optgroup,option{font-family:inherit; font-size:inherit; font-style:inherit; font-weight:inherit;}
input,select,textarea,button{vertical-align:middle;outline:none;}
textarea{resize:none}
input[type="submit"]{cursor: pointer;}
button{border:0 none;background-color:transparent;cursor:pointer}
input::-moz-focus-inner{border: 0; padding: 0;}
h1,h2,h3,h4,h5,h6{font-size: 100%; font-weight:normal;}
del,ins,a{text-decoration:none;}
a:hover,a:active,a:focus{ text-decoration:none;}
a{outline: none;transition: color 0.2s ease 0s; color:#333;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.fl{float:left;}
.fr{float:right;}

.content{width:1200px; margin:0 auto;}
.hp{overflow:hidden; -moz-box-shadow: 1px 1px 3px #eee;box-shadow: 1px 1px 3px #eee; font-size:13px; padding:13px 0; background:#f4f4f4;}
.hp .hk a{display:inline-block; margin-left:5px; margin-right:5px;}
.hp .hk a:hover{color:#2969cc; text-decoration:underline;}
.hp .hk span{color: #053e95; font-weight: 600;}
.hdk{background:#fff; overflow:hidden; padding-top:25px; padding-bottom:25px;}
.logo{float:left; width:731px;}
.phone{width:236px; background:url(../images/phone.png) no-repeat center center; height:34px; font-size:30px; font-weight:600; color:#84ba28; padding-left:90px; padding-top:20px; margin-top: 10px;}

.nav{background:#8cbe37; height:52px; margin-top: 0; position:relative;}
.nav ul{position:relative;}
.nav ul li{float:left; width:133px; position:relative; z-index:10;}
.nav ul li:last-child:after,.nav li ul li:after{width:0;} 
.nav ul li a{display:block; line-height:52px; text-align:center; color:#fff; font-size:16px;}
.nav ul li ul{position:absolute; top:52px; left:0; display:none;}
.nav ul li ul:after{width:0;}
.nav ul li:hover ul{display:block;}
.nav ul li:hover a,.nav ul li.on a{background:#6d9823; color:#fff; font-weight:600;}
.nav ul li:hover li a{background:#f3740f; color:#fff; font-weight:400;}
.nav ul li ul li{width: 138px;}
.nav ul li ul li a{line-height:35px; border-bottom:dashed 1px #eee; font-size:14px;}
.nav ul li ul li:last-child a{border-bottom:0;}
.nav ul li ul li a:hover{background:#f48935; color:#fff;}
.fullSlide{ width:100%;  position:relative;  height:617px; background:#000;  }
.fullSlide .bd{ margin:0 auto; position:relative; z-index:0; overflow:hidden;  }
.fullSlide .bd ul{ width:100% !important;  }
.fullSlide .bd li{ width:100% !important;  height:617px; overflow:hidden; text-align:center;  }
.fullSlide .bd li a{ display:block; height:659px;}
.fullSlide .hd{ width:100%;  position:absolute; z-index:1; bottom:0; left:0; height:60px; line-height:60px; text-align:center; _background:#000; _filter:alpha(opacity=60); }
.fullSlide .hd ul{ text-align:center;  padding-top:5px;  }
.fullSlide .hd ul li{ cursor:pointer; display:inline-block; *display:inline; zoom:1; width:40px; height:4px; margin:5px; background:url(../images/tg_flash_p.png) -70px 0; overflow:hidden; line-height:9999px;}
.fullSlide .hd ul .on{ background-position:0 0; }
.fullSlide .prev, .fullSlide .next { position: absolute; z-index: 30; display: block; }
.fullSlide .prev { top: 258px; left: 10px; }
.fullSlide .next { top: 258px; right: 10px; }
.fullSlide .prev a, .fullSlide .next a { display: block; width: 25px; height: 32px; overflow: hidden; background: url(../images/ico_prevnext.png) no-repeat scroll 0 0; _background-image: url(../images/ico_prevnext_ie6.png); }
.fullSlide .prev a { background-position: 0 0; }
.fullSlide .prev a:hover { background-position: 0 -40px; }
.fullSlide .next a { background-position: 0 -80px; }
.fullSlide .next a:hover { background-position: 0 -120px; }
.titfl h3{font-size:36px; font-weight:600; color:#84ba28; float:left;}
.titfl p{font-size:19px; color:#555; float:left; display:block; margin-top:8px; margin-left:13px;}
.titfl p span{margin-left:10px; text-transform:uppercase;}
.titfl{overflow:hidden;}
.titfr{margin-top:10px; color:#555;}
.t_box{overflow:hidden; padding-top:50px;}

.ladyScroll{position:relative; width:1200px; height:245px;}
.ladyScroll .prev,.ladyScroll .next{width:50px;height:50px;position:absolute;top:90px;left:-60px;z-index:100; cursor:pointer; background:url(../images/btns.png) no-repeat;}
.ladyScroll .next{ left:auto; right:-60px; background-position:0 -100px;}
.ladyScroll .prev:hover{ background-position:0 -50px;}
.ladyScroll .next:hover{ background-position:0 -150px;}
.ladyScroll .scrollWrap{overflow:hidden;position:absolute;width:1200px;}
.ladyScroll dl{float:left;width:388px;text-align:center;position:relative; margin-right:18px;}
.ladyScroll  span{display:block;width:388px;height:53px;position:absolute;left:0;bottom:0;background:#fff;filter:alpha(opacity=80);opacity:0.80;}
.ladyScroll  dt{margin:0 auto;width:388px;overflow:hidden;}
.ladyScroll  img{display:block;width:388px;height:245px;}
.ladyScroll  dd{width:388px;height:40px;line-height:28px;font-size:20px;color:#231815;text-align:center;overflow:hidden;position:absolute;left:5px;bottom:0;}
.ladyScroll  dd a{ color:#231815; }
.ladyScroll  dd a:hover{ text-decoration:none;}
.ladyScroll dl:hover span{ background:#8cbe37;}
.ladyScroll dl:hover dd a{color:#fff;}

.ladyScroll02{position:relative; width:1200px; height:565px;}
.ladyScroll02 .prev,.ladyScroll02 .next{width:50px;height:50px;position:absolute;top:160px;left:-60px;z-index:100; cursor:pointer; background:url(../images/btns.png) no-repeat;}
.ladyScroll02 .next{ left:auto; right:-60px; background-position:0 -100px;}
.ladyScroll02 .prev:hover{ background-position:0 -50px;}
.ladyScroll02 .next:hover{ background-position:0 -150px;}
.ladyScroll02 .scrollWrap{overflow:hidden;position:absolute;width:1200px;}
.ladyScroll02 dl{float:left;width:330px;text-align:center;position:relative; margin-right:102px;}
.ladyScroll02 dt{margin:0 auto;width:336px;overflow:hidden;}
.ladyScroll02 img{display:block;width:254px; margin-left:auto; margin-right:auto;}

.mt_40{margin-top:40px;}
.titl_cent{text-align:center; line-height:25px;}
.titl_cent h3 {font-size: 36px;font-weight: 600;color: #84ba28; display:inline-block;}
.titl_cent p {font-size: 19px;color: #555;display: inline-block; margin-left: 13px; overflow:hidden;}
.titl_cent p span {margin-left: 10px;text-transform: uppercase;}
.probox{background:#f7f7f7; overflow:hidden; padding-top:40px;}
.jitit{text-align:center; margin-top:18px;}
.jitit span{position:relative; display:inline-block; color:#555; font-size:16px;}
.jitit span:after {
    content: '';
    position: absolute;
	height:2px;
	width:34px;
	background:#b2b2b2;
	bottom:6px;
	left:-45px;
    z-index: 1;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
.jitit span:before {
    content: '';
    position: absolute;
	height:2px;
	width:34px;
	background:#b2b2b2;
	bottom:6px;
	right:-45px;
    z-index: 1;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
.img_box ul li{float:left; width:289px; /*background:url(../images/pic_01.jpg) no-repeat center center;*/ margin-left:14px; margin-bottom:15px;}
.img_box ul li img{display:block; border:0; width:289px; height:289px;}
.img_box ul li a{display:block; overflow:hidden;}
.img_box ul li a:nth-child(1){margin-left:0;}
.img_box{margin-top:40px; overflow:hidden;}
.img_box ul{margin-left:-15px; overflow:hidden;}
.phone_box{background:url(../images/f_25.jpg) no-repeat center center; overflow:hidden; padding-top:50px; padding-bottom:50px;}
h3.titop{text-align:center; font-size:49px; font-style:oblique; font-weight:600; color:#fff;}
.forbox{overflow:hidden; margin-top:50px; margin-bottom:30px;}
.form-group{width:380px; float:left; margin-left:30px;}
.form-group .form-control{background: url(../images/pit_01.png) no-repeat center left 15px #fff; border-radius:6px; color:#323232; height:58px; border:0; width: 320px; padding-left: 60px;}
.forbox .form-group:nth-child(1){margin-left:0;}
.forbox .form-group:nth-child(2) .form-control{background: url(../images/pit_02.png) no-repeat center left 15px #fff;}
.form-group .btn-default{background: url(../images/pit_03.png) no-repeat center left 15px #fff; border-radius:6px; color:#323232; height:58px; border:0; width: 380px; position:relative;}
.form-group .btn-default p{position:absolute; left:60px; font-size:16px; color:#323232; top: 18px;}
.form-group .btn-default p span{font-size:20px; font-weight:600; color:#84ba28;}
.form-group .btn-default i{font-style:inherit; font-size:20px; color:#84ba28; font-weight:600; position:absolute; right:16px; top: 18px;}
.texd{font-size:16px; color:#fff; display:block;}
.eweibox{overflow:hidden; margin-top:32px;}
.eweibox img{display:block; float:left;}
.eweibox p{font-size:16px; color:#fff; line-height:28px; margin-top:35px; margin-left:25px; float:left;}
.team_box{overflow:hidden;}
.tea_box{position:relative;}
.tea_box:before {
    content: '';
    position: absolute;
	height:406px;
	width:100%;
	background:#edf5df;
	top:139px;
	left:0;
    z-index: 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
.font_tex{display:none;}
.font_tex h4{font-size:23px; color:#000; font-weight:600; position:relative; padding-bottom:15px; margin-bottom:15px; margin-top:20px;}
.font_tex h4:before{
	content: '';
    position: absolute;
	height:4px;
	width:38px;
	background:#84ba28;
	bottom:0;
	left:50%;
	margin-left:-19px;
}
.font_tex span{font-size:16px; color:#555; font-weight:400; margin-left:13px;}
.font_tex p{color:#9a9a9a; font-size:14px; line-height:20px;
    overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	display: -moz-box;
	-moz-line-clamp: 2;
	-moz-box-orient: vertical;
	word-wrap: break-word;
	word-break: break-all;
	white-space: normal; 
}
.ladyScroll02 dt a{display:block; overflow:hidden; padding-bottom:23px; padding-top:30px; border:solid 1px rgba(215,215,215,0.0);}
.ladyScroll02 dt:hover a{background:#fff; border:solid 1px rgba(215,215,215,1);}
.ladyScroll02 dt:hover a .font_tex{display:block;}
.huanj_box{overflow:hidden; background:#f4f4f4; margin-top:35px; padding-top:50px; margin-bottom:70px;}

.ladyScroll03{position:relative; width:1200px; height:245px;}
.ladyScroll03 .prev,.ladyScroll03 .next{width:50px;height:50px;position:absolute;top:100px;left:-60px;z-index:100; cursor:pointer; background:url(../images/btns.png) no-repeat;}
.ladyScroll03 .next{ left:auto; right:-60px; background-position:0 -100px;}
.ladyScroll03 .prev:hover{ background-position:0 -50px;}
.ladyScroll03 .next:hover{ background-position:0 -150px;}
.ladyScroll03 .scrollWrap{overflow:hidden;position:absolute;width:1200px;}
.ladyScroll03 dl{float:left;width:388px;text-align:center;position:relative; margin-right:18px;}
.ladyScroll03  span{display:block;width:388px;height:53px;position:absolute;left:0;bottom:0;background:#fff;filter:alpha(opacity=80);opacity:0.80;}
.ladyScroll03  dt{margin:0 auto;width:388px;overflow:hidden;}
.ladyScroll03  img{display:block;width:388px;height:245px;}

.footerd{background:#333; overflow:hidden; padding-top:35px;}
.footerd .fot_fl{width:676px; overflow:hidden;}
.footerd .fot_fr{width:426px; overflow:hidden;}
.footerd .fot_zb{width:278px; color:#fff; margin-top:20px;}
.footerd .fot_zb p span{font-size:24px; font-style:oblique; font-weight:600;}
.footerd .fot_zb p{margin-bottom:18px;}
.footerd .fot_zd{width:128px; overflow:hidden; position:relative;}
.footerd .fot_zd img{float:right;}
.footerd .fot_zd:before{
	content: '';
    position: absolute;
	height:89px;
	width:1px;
	background:#585858;
	top:4px;
	left:0;
}
.footerd .fotopd{overflow:hidden; padding-bottom:35px;}
.footerd .fotbom{background:#1e1e1e; overflow:hidden; text-align:center; padding-top:18px; padding-bottom:18px; font-size:14px; color:#fff;}
.footerd .fotbom img{display:inline-block; margin-top: -4px; margin-left:20px;}
.footerd .fotbom a{color:#fff;}
.footerd .fotbom a:hover{text-decoration:underline;}



















